# Uses of Interface
org.mariadb.jdbc.internal.io.socket.SharedMemorySocket.Advapi32

Packages that use SharedMemorySocket.Advapi32
Package
Description
org.mariadb.jdbc.internal.io.socket

## Uses of SharedMemorySocket.Advapi32 in org.mariadb.jdbc.internal.io.socket

Fields in org.mariadb.jdbc.internal.io.socket declared as SharedMemorySocket.Advapi32
Modifier and Type
Field
Description
`static final SharedMemorySocket.Advapi32`
SharedMemorySocket.Advapi32.`INSTANCE`